Subject: bug#3953: 23.0.94; GPG interaction fails

From: Daiki Ueno <[email-masked]>
Date: Thu, 30 Jul 2009 14:05:29 +0900

>>>>> In <[email-masked]> 
>>>>>	Torsten Bronger <[email-masked]> wrote:
> >>> Can you insert debug-prints in epg-wait-for-completion?  It
> >>> would be something like:
> >>>
> >>> (message "epg-process-filter-running: %S" epg-process-filter-running)

> I get (no matter whether Gnus shows the correct result or not):

> epg-process-filter-running: nil [2 times]

Do you get the same result on both successful and failed cases?
(Since I have never been able to reproduce the problem at all, I need
data on failed cases).

Regards,
-- 
Daiki Ueno